using Microsoft.Extensions.DependencyInjection;
using System.Windows.Controls;

namespace BPA.SingleDevice.View
{
    /// <summary>VarMonitorView.xaml 的交互逻辑</summary>
    public partial class VarMonitorView : UserControl
    {
        public VarMonitorView()
        {
            InitializeComponent();
            this.DataContext = App.Current.Services.GetService<VarMonitorViewModel>();
        }
    }
}